<?php
/**
 * Admin End Templates
 *
 * @package WkwcAdyen
 * @since 1.0.0
 */

namespace WkwcAdyen\Templates\Admin;

defined( 'ABSPATH' ) || exit;

use WkwcAdyen\Templates\Admin\Form_Template as Forms;

if ( ! class_exists( 'Wkwc_Adyen_Admin_Templates' ) ) {
	/**
	 * Admin Template class
	 */
	class Wkwc_Adyen_Admin_Templates {

		/**
		 * Class constructor
		 */
		public function __construct() {

		}

		/**
		 * Config Form Template
		 *
		 * @return void
		 */
		public function wkwc_adyen_configuration() {
			new Forms\Wkwc_Adyen_Configuration_HTML();
		}

	}

}
